这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

模板:B ProjectDivide/Style.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
Staf Irity留言 | 贡献
无编辑摘要
标签(旧)WikiEditor
Staf Irity留言 | 贡献
无编辑摘要
标签(旧)WikiEditor
第18行: 第18行:
}
}
#HydraSelector .pd-button.enabled{
#HydraSelector .pd-button.enabled{
color:red;
background:blue;
}
}
#HydraSelector .pd-button{
#HydraSelector .pd-button{
margin-right:1em;
background:black;
color:white;
padding:0.5em;
margin-right:0.5em;
}
 
#HydraSelector > div {
display:flex;
}
#HydraSelector .Info {
flex:none;
width:4em;
}
}

2025年6月9日 (一) 18:14的版本

.PDCard{
	flex:1;
	min-width: 350px;
	max-width: 450px;
	text-align:center;
	margin-right:1em;
}
.PDBox{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
	align-items: flex-start;
}
.PDBox h4,
.PDBox h5,
.PDBox h6{
	flex:100%;
}
#HydraSelector .pd-button.enabled{
	background:blue;
}
#HydraSelector .pd-button{
	background:black;
	color:white;
	padding:0.5em;
	margin-right:0.5em;
}

#HydraSelector > div {
	display:flex;
}
#HydraSelector .Info {
	flex:none;
	width:4em;
}